Bug 654077 - dkim-milter man pages are nigh unreadable
Summary: dkim-milter man pages are nigh unreadable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dkim-milter
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jim Radford
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-16 19:51 UTC by Sjoerd Mullender
Modified: 2010-12-02 19:15 UTC (History)
1 user (show)

Fixed In Version: dkim-milter-2.8.3-8.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-02 19:15:16 UTC


Attachments (Terms of Use)

Description Sjoerd Mullender 2010-11-16 19:51:01 UTC
Description of problem:
It seems the ESC characters dropped out of the dkim-milter man pages resulting in pages full of weird codes among the text.  Also, lines are broken off in a weird way.  This results in almost every other line being indented like in a normal man page and the following line being left aligned and too short. 

Version-Release number of selected component (if applicable):
dkim-milter-2.8.3-7.fc14.i686

How reproducible:
100%

Steps to Reproduce:
1.man dkim-milter (or any other of the man pages)
2.
3.
  
Actual results:
Stuff like

       [1mdkim‐filter [22mimplements the [1mDKIM [22mstandard for
signing and  verifying  e‐
       mail messages on a per‐domain basis.

Expected results:
Something readable like:

       dkim‐filter implements the DKIM standard for signing and verifying
       e‐mail messages on a per‐domain basis.

where dkim-milter and DKIM are in bold.

Additional info:

Comment 1 Fedora Update System 2010-11-17 00:08:01 UTC
dkim-milter-2.8.3-8.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/dkim-milter-2.8.3-8.fc14

Comment 2 Fedora Update System 2010-11-17 23:28:06 UTC
dkim-milter-2.8.3-8.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dkim-milter'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/dkim-milter-2.8.3-8.fc14

Comment 3 Fedora Update System 2010-12-02 19:15:11 UTC
dkim-milter-2.8.3-8.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.